Devam Ediyor

482416 Module Latest of Kunena

hello,

The well know forum for joomla, Kunena, has now released their latest version Kunena 1.6

The kunena modules are obviously no compatible with the previous version Kunena 1.5

Attached you have the 'Latest' module for kunena 1.6

so I need it to be compatible with kunena 1.5

Currently when attempting to install in my kunena 1.5, it keeping saying: 'no compatible with this forum version 1.5, you need forum version 1.6'

Thanks

J

Beceriler: Her şey Kabul, Joomla

Daha fazlasını görün: joomla latest version, kunena, kunena joomla, joomla kunena modules, joomla module install, kunena latest, forum module, joomla module compatible, module compatible joomla, module hello, hello joomla module, hello module joomla, joomla hello module, kunena forum joomla, hello module, module latest, install kunena joomla, joomla module hello, install kunena, version module joomla install, latest version joomla, install joomla forum, forum kunena, install module joomla, kunena forum

İşveren Hakkında:
( 45 değerlendirme ) Geneva, Spain

Proje NO: #2228326